import request from '@/utils/request'

// 查询MemberRenwaLog列表
export function listMemberRenwaLog(query) {
    return request({
        url: '/api/v1/member-renwa-log',
        method: 'get',
        params: query
    })
}

// 查询MemberRenwaLog详细
export function getMemberRenwaLog (id) {
    return request({
        url: '/api/v1/member-renwa-log/' + id,
        method: 'get'
    })
}


// 新增MemberRenwaLog
export function addMemberRenwaLog(data) {
    return request({
        url: '/api/v1/member-renwa-log',
        method: 'post',
        data: data
    })
}

// 修改MemberRenwaLog
export function updateMemberRenwaLog(data) {
    return request({
        url: '/api/v1/member-renwa-log/'+data.id,
        method: 'put',
        data: data
    })
}

// 删除MemberRenwaLog
export function delMemberRenwaLog(data) {
    return request({
        url: '/api/v1/member-renwa-log',
        method: 'delete',
        data: data
    })
}

